# TimeoffPolicies Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/timeoffpolicies/

Schema for the `TimeoffPolicies` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for TimeoffPolicy
- **`name`** _(string)_
  This represents the name of the time off policy
- **`description`** _(string)_
  This represents the description of the time off policy
- **`unit`** _(string)_
  This represents the unit of the time off policy
  Allowed: `hours`, `days`, `weeks`, `months`
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/timeoff_policies](/docs/api-reference/unified-hris-api/timeoffpolicies/list) — List Timeoff policies
- [GET /unified/hris/timeoff_policies/{id}](/docs/api-reference/unified-hris-api/timeoffpolicies/get) — Get Timeoff policies
